* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	scroll-behavior: smooth;
	font-family: 'Raleway', sans-serif;
}
/* Start of Header*/
header {
	height: 100vh;
	width: 100%;
}
nav {
	height: 8vh;
	width: 100vw;
	position: fixed;
	top: 0;
	z-index: 10;
	display: flex;
	justify-content: center;
	align-items: center;
}
.nav_stick {
	height: 8vh;
	width: 100%;
	background-color: whitesmoke;
	position:sticky;
	top: 0;
	z-index: 8;
	border-bottom: 1.5px solid black;
}
.nav_stick2 {
	height: 8vh;
	width: 100%;
	background-color: white;
	position:sticky;
	top: 0;
	z-index: 9;
	border-bottom: 1.5px solid black;
}
nav:target{
	display: block;
}
.btn {
	padding: 10px 50px 10px;
	background-color: Transparent;
	border: none;
}
.btn:focus{
	outline: none;
}
.navbar > div > ul {
	display: flex;
	justify-content: center;
	align-items: center;
	list-style: none;
}
.navbar > div > ul > li {
}
a button{
	text-decoration: none;
	color: black
	font-weight: 400;
}
#myVideo {
  position: fixed;
  right: 0;
  bottom: 0;
  top: 0;
  min-width: 10%; 
  min-height: 10%;
  width: 100%;
  height: auto;
  z-index: -1;
  background-attachment: fixed; 
  background-size: cover;
}
.logo22 {
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#logo2{
	height: 70vh;
	width: auto;
	position: absolute;
	visibility: hidden;
}
.box-parent {
	margin-top: 8vh;
	width:100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.box {
	height: 80vh;
	width: 80%;
	background-color: rgba(245, 245, 245, 0.78);
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 130px;
	
}
.box > div {
	display: flex;
	justify-content: center;
	align-items: center;
}
.logo {
	height: 50%;
	width: 50%;
}
#logo1 {
	height: 100%;
	width: 100%;
}
/*End of Header*/

section {
	height: 100vh;
	width: 100%;
	position: relative;
	z-index: 5;
}

/*Start of About us section*/
.box1 {
	height: 100%;
	width: 100%;
	background-size: cover;
	background-position: center;
	background-image: linear-gradient(0deg, rgba(177,115,115,1) 0%, 
		rgba(175,179,165,1) 0%, rgba(51,69,52,1) 0%, 
		rgba(175,179,165,0.9192051820728291) 0%, 
		rgba(175,179,165,0) 47%, 
		rgba(175,179,165,0.8519782913165266) 100%), url(../images/house3.jpeg) ;
	position: relative;
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
}
.box1 > div {
	height: 70vh;
	width: 100%;
	background-color: rgba(245, 245, 245, 0.78);
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.about_us_title {
	width: 80%;
	margin: 30px;
	margin-left: 250px;

}
.about_us_title h1{
	font-weight: bold;
	font-size: 50px;
	color: #464646;
}
.about_us_paragraph {
	width: 80%;
	margin-left: 150px;
	font-size: 14px;
	letter-spacing: 1.5px;
	margin-bottom: 70px;
	position: relative;
	z-index: 7;
}
.about_img {
	width: 100;
	position: absolute;
}
.small_logo  > div{
	background-image: url(../images/logo.png);
	background-size: 90%;
	background-repeat: no-repeat;
	background-position: center;
	height: 70%;
	width: 40%;
}
/*End of About us section*/

/*Start of Services section*/

.services {
	background-color: white;
	justify-content: center;
	align-items: center;
	height: 170vh;
	width: 100%;
}
.box2 {
	height: 70%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}
.box2 > div > div {
	height: 330px;
	width:  370px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-direction: column;
	margin: 0 10px 0;
}
.box3 {
	height: 100%;
	width: 100%;
	display:flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}
.services > h1 {
	font-size: 50px;
	text-align: center;
	padding: 120px 0 50px;
	color: #464646;
}
.service1 {
	height: 330px;
	width:  370px;
	background-image: url(../images/s7.jpeg);
	background-size: cover;
	background-position: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
#service1_title {
	width: 100%;
	text-align: center;
	font-size: 1.2rem;
	padding-top: 1.1rem;
}
.service2 {
	height: 330px;
	width:  370px;
	background-image: url(../images/s2.jpeg);
	background-size: cover;
	background-position: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.service3 {
	height: 330px;
	width:  370px;
	background-image: url(../images/s4.jpeg);
	background-size: cover;
	background-position: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.service4 {
	height: 330px;
	width:  370px;
	background-image: url(../images/s5.jpeg);
	background-size: cover;
	background-position: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.service5 {
	height: 330px;
	width:  370px;
	background-image: url(../images/s6.jpeg);
	background-size: cover;
	background-position: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.service6 {
	height: 330px;
	width:  370px;
	background-image: url(../images/s1.jpeg);
	background-size: cover;
	background-position: center;
	display: flex;
	justify-content: center;
	align-items: center;
}
.service1 > div {
	height: 80%;
	width: 100%;
	background-color: rgba(245, 245, 245, 0.90);
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
	visibility: hidden;
}
.service1:hover > div, .service1 > div:hover{
	visibility: visible;
}
.service1 > div > h3{
	text-align: center;
	color: gray;
}
.service2 > div {
	height: 80%;
	width: 100%;
	background-color: rgba(245, 245, 245, 0.90);
	position: relative;
	visibility: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.service2:hover > div, .service2 > div:hover{
	visibility: visible;
}
.service3 > div {
	height: 80%;
	width: 100%;
	background-color: rgba(245, 245, 245, 0.90);
	position: relative;
	visibility: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.service3:hover > div, .service3 > div:hover{
	visibility: visible;
}
.service4 > div {
	height: 80%;
	width: 100%;
	background-color: rgba(245, 245, 245, 0.90);
	position: relative;
	visibility: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.service4:hover > div, .service4 > div:hover{
	visibility: visible;
}
.service5 > div {
	height: 80%;
	width: 100%;
	background-color: rgba(245, 245, 245, 0.90);
	position: relative;
	visibility: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.service5:hover > div, .service5 > div:hover{
	visibility: visible;
}
.service6 > div {
	height: 80%;
	width: 100%;
	background-color: rgba(245, 245, 245, 0.90);
	position: relative;
	visibility: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}
.service6:hover > div, .service6 > div:hover{
	visibility: visible;
}
.service2 > div > h3{
	text-align: center;
	color: gray;
}
.service3 > div > h3{
	text-align: center;
	color: gray;
}
.service4 > div > h3{
	text-align: center;
	color: gray;
}
.service5 > div > h3{
	text-align: center;
	color: gray;
}
.service6 > div > h3{
	text-align: center;
	color: gray;
}
/*End of Services section*/

/*Start of Our Team section*/
.our_team{
	height: 100vh;
	width: 100%;
	background-attachment: fixed; 
	background-size: cover;
	background-position: center;
	background-image: linear-gradient(0deg, rgba(177,115,115,1) 0%, 
		rgba(175,179,165,1) 0%, 
		rgba(51,69,52,1) 0%, 
		rgba(245,245,245,0.9) 0%, 
		rgba(245,245,245,0.9) 50%, 
		rgba(245,245,245,0.9) 100%), url(../images/ss1.jpg) ;
}
.our_team h1 {
	font-size: 30px;
	text-align: center;
	margin: 20vh 0 20px;
	color: #464646;
}
.our_team > div {
	height: 80%;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.staff{
	height: 80%;
	width: 100%;
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.staff h3 {
	margin-top: 10px;
}
.staff h3, h5{
	text-align: center;
	letter-spacing: 1.5px;
}
.staff h5{
	margin-top: 10px;
	color: #464646;
}
.person1 {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 85%;
	width: 20%;
}
.person1 > div {
	height: 200px;
	width: 200px;
	background-image: url(../images/2.jpg);
	background-size: cover;
	background-position: center;
	border-radius: 50%;
	border: 7px solid rgba(245, 245, 245, 0.85);
}
.person2 {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 85%;
	width: 20%;
}
.person2 > div {
	height: 200px;
	width: 200px;
	background-image: url(../images/1.jpg);
	background-size: cover;
	background-position: center;
	border-radius: 50%;
	border: 7px solid rgba(245, 245, 245, 0.85);
}
.person3 {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 85%;
	width: 20%;
}
.person3 > div {
	height: 200px;
	width: 200px;
	background-image: url(../images/3.jpg);
	background-size: cover;
	background-position: center;
	border-radius: 50%;
	border: 7px solid rgba(245, 245, 245, 0.85);
}
/*End of Our Team section*/



/*Start of listings*/
.listings {
	width: 100%;
	height: 30vh;
	background-color: white;
	display: flex;
	justify-content: center;
	align-items: center;

}
.listings > div {
	height: 90%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.listings > div > div{
	height: 50%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#link1 >  div {
	background-image: url(../images/lamudi.png);
	background-size: 90%;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 80%;
}
#link2 > div {
	background-image: url(../images/carousell.png);
	background-size: 90%;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 80%;
}
#link3 > div {
	background-image: url(../images/p24.png);
	background-size: 90%;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 80%;
}
#link4 > div {
	background-image: url(../images/hoppler.png);
	background-size: 90%;
	background-repeat: no-repeat;
	background-position: center;
	height: 100%;
	width: 80%;
}
/*End of listings*/

/*Start of Contact Us section*/
#contactUs {
	height: 150vh;
	width: 100%;

}
.contact_us {
	width: 100%;
	display: flex;
	align-items: center;
	background-attachment: fixed; 
	flex-direction: column;
	background-size: cover;
	background-position: center;
	background-image: linear-gradient(0deg, rgba(177,115,115,1) 0%, 
		rgba(175,179,165,1) 0%, rgba(51,69,52,1) 0%, 
		rgba(175,179,165,0.8631827731092436) 0%, 
		rgba(175,179,165,0.8407738095238095) 47%, 
		rgba(175,179,165,0.8883928571428571) 100%), url(../images/road.jpeg) ;
	/*animation*/
	animation-name: changeBackground;
	animation-duration: 20s;
	animation-iteration-count: infinite;
}
.contact_us > h1 {
	font-size: 50px;
	text-align: center;
	padding: 100px 0 0px;
	color: black;
	position: relative;
	bottom: 60px;
	height: 30%;
}
.bottom {
	height: 70%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	background-color: rgba(245, 245, 245, 0.78);

}
.left {
	height: 100%;
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 50px

}
.right {
	height: 100%;
	width: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.mapouter{
	position:relative;
	text-align:right;
	height:319px;
	width:542px;
}
.gmap_canvas {
	overflow:hidden;
	background:none!important;
	height:319px;
	width:542px;
	border: 3px solid whitesmoke;
}
iframe{
 width: 542px; 
 height: 319px;
}
.forms > form{
	height: 60vh;
	width: 80%;
	background-color: white;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
form > h4 {
	font-size: 50px;
	text-align: center;
	margin: 10px;
}
input{
	display: block;
	border: 1px solid brown;
	margin: 10px auto;
	height: 40px;
	width: 400px;
}

.forms {
	border-radius: 20px;
	opacity: 0.9;
	height: 50vh;
	width: 50%;
	padding-top: 20px;
}
.forms h1 {
	color: white;
}
textarea {
	display: block;
	border: 1px solid brown;
	margin: 10px auto;
	height: 100px;
	width: 400px;
	resize: none;
}
.btn-submit {
	padding: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: white;
}
.btn-submit:focus{
	outline: none;
	border: none;
}

/*End of Contact Us section*/
@keyframes changeBackground {


	25% {
		align-items: center;
	background-attachment: fixed; 
	flex-direction: column;
	background-size: cover;
	background-position: center;
	background-image: linear-gradient(0deg, rgba(177,115,115,1) 0%, 
		rgba(175,179,165,1) 0%, rgba(51,69,52,1) 0%, 
		rgba(175,179,165,0.8631827731092436) 0%, 
		rgba(175,179,165,0.8407738095238095) 47%, 
		rgba(175,179,165,0.8883928571428571) 100%), url(../images/road2.jpeg);
	height: 100%;
	width: 100%;
	}

	50% {
		align-items: center;
	background-attachment: fixed; 
	flex-direction: column;
	background-size: cover;
	background-position: center;
	background-image: linear-gradient(0deg, rgba(177,115,115,1) 0%, 
		rgba(175,179,165,1) 0%, rgba(51,69,52,1) 0%, 
		rgba(175,179,165,0.8631827731092436) 0%, 
		rgba(175,179,165,0.8407738095238095) 47%, 
		rgba(175,179,165,0.8883928571428571) 100%), url(../images/road3.jpeg);
	height: 100%;
	width: 100%;
	}

		75% {
		align-items: center;
	background-attachment: fixed; 
	flex-direction: column;
	background-size: cover;
	background-position: center;
	background-image: linear-gradient(0deg, rgba(177,115,115,1) 0%, 
		rgba(175,179,165,1) 0%, rgba(51,69,52,1) 0%, 
		rgba(175,179,165,0.8631827731092436) 0%, 
		rgba(175,179,165,0.8407738095238095) 47%, 
		rgba(175,179,165,0.8883928571428571) 100%), url(../images/road4.jpeg);
	height: 100%;
	width: 100%;
	}
		100% {
		align-items: center;
	background-attachment: fixed; 
	flex-direction: column;
	background-size: cover;
	background-position: center;
	background-image: linear-gradient(0deg, rgba(177,115,115,1) 0%, 
		rgba(175,179,165,1) 0%, rgba(51,69,52,1) 0%, 
		rgba(175,179,165,0.8631827731092436) 0%, 
		rgba(175,179,165,0.8407738095238095) 47%, 
		rgba(175,179,165,0.8883928571428571) 100%), url(../images/road.jpeg);
	height: 100%;
	width: 100%;
	}
}


/*Start of footer*/
footer {
	height: 50vh;
	width: 100%;
	background-color: #212121;
	color: white;
	display: flex;
	justify-content: center;
	align-items: center;
}
.footer_left {
	height: 100%;
	width:60%;
	justify-content: center;
	display: flex;
	align-items: center;
}
.footer_left > div{
	height: 80%;
	width: 30vw;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;	
}
.footer_left h3 {
	margin-top: 0.5rem;
	font-family: initial;
	font-weight: 400;
}
.footer_right h2 {
	margin: 1rem 0 1rem;
	margin-top: 2rem;
}
.footer_right {
	height: 100%;
	width: 40%;
}
.footer_right img{
	height: 25px;
	width: 25px;
	margin: .5rem;
}
.footer_right > div {
	flex-direction: column;
	padding-left: 20%;
}
.fb, .gs, .li, .tw {
	display: flex;
}
.footer_right h3{
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: 400;
	color: #939393;
}
/*End of footer*/

/*Iphone view*/
@media only screen and (min-width: 0px) and (max-width: 667px){
.btn {
	padding: 10px 10px 10px;
}
.box-parent {
	margin-top: 8vh;
	height: 100vh;
	width:100%;
}
.box {
	margin-top: 10vh;
	height: 50%;
	width: 80%;
	padding-bottom: 130px;
	background-color: transparent;
}
#logo1{
	display: none;
}
#logo2{
	visibility: visible;
}
.bottom {
	height: 100vh;
	width: 100%;
}
.forms {
	border-radius: 20px;
	opacity: 0.9;
	height: 20vh;
	width: 100%;
	padding-top: 20px;
}
form {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.left {
	width: 80%;
}
input{
	display: block;
	border: 1px solid brown;
	margin: 5px auto;
	height: 20%;
	width: 60%;
}
textarea {
	display: block;
	border: 1px solid brown;
	margin: 5px auto;
	height: 20%;
	width: 60%;
	resize: none;
}
.mapouter{
	position:relative;
	text-align:right;
	height:200px;
	width:250px;
}
.gmap_canvas {
	overflow:hidden;
	background:none!important;
	height:200px;
	width:250px;
}
iframe {
	width: 250px; 
	height: 200px;
	}
#myVideo {
        display: none;
    }
header {
	width: auto;
	height: 100%;
	background-image: url(../images/ss3.jpg);
	background-attachment: fixed; 
    background-size: cover;
	}
.bottom {
	height: 70vh;
	width: 100%;
	flex-direction: column;
	padding-bottom: 40px;
}
.service1 div {
	visibility: visible;
}
.service2 div {
	visibility: visible;
}
.service8 div {
	visibility: visible;
}
.service3 div {
	visibility: visible;
}
.service4 div {
	visibility: visible;
}
.service5 div {
	visibility: visible;
}
.service6 div {
	visibility: visible;
}
.service7 div {
	visibility: visible;
}
.our_team > div {
	height: 150vh;
}
.our_team  {
	height: 160vh;
}
.staff{
	height: 100%;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.staff > div {
	height: 300px;
	width: 300px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.our_team h1 {
	font-size: 20px;
	text-align: center;
	margin: 2rem 0 2rem;
	color: #464646;
}
.listings > div {
	height: 100%;
	width: 100%;
	flex-wrap: wrap;
}
.listings > div > div {
	height: 50%;
	width: 50%;
}
.box1 {
	height: 99%;
	flex-direction: column;
}
.box1 > div {
	height: 40%;
	width: 100%;
}
.about_us_title {
	text-align: center;
	padding: 0;
	margin-bottom: 20px;
	width: 80%;
	margin-left: 0px;
}
.about_us_title h1{
	font-weight: bold;
	font-size: 20px;
	color: #464646;
}
.about_us_paragraph {
	height: 100%;
	width: 80%;
	font-size: 8px;
	letter-spacing: 1.5px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 7;
}
#aboutUs {
	height: 50vh;
}
.about_img {
	display: none;
}
.small_logo > div{
	display: none;
}
.footer_left{
	height: 100%;
	width: 100%;
}
.footer_right {
	height: 100%;
	width: 100%;
}
.services h1 {
	padding: 0;
	margin: 0;
}

.service1 {
	height: 180px;
	width:  240px;
}
.service2 {
	height: 180px;
	width:  240px;
}
.service3 {
	height: 180px;
	width:  240px;
}
.service4 {
	height: 180px;
	width:  240px;
}
.service5 {
	height: 180px;
	width:  240px;
}
.service6 {
	height: 180px;
	width:  240px;
}
.box3 h3 {
	font-size: 1rem;
}
.box3 h2{
	font-size: 1.3rem;
}
.box2 > div > div {
	height: 180px;
	width:  240px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-direction: column;
	margin: 0 10px 0;
}
#services {
	height: 230vh;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.box2{
	height: 90%;
}
.box3 {
	height: 230vh;
}
}

/*Iphone rotate view*/
@media only screen and (min-width: 667px) and (max-width: 767px){

.our_team > div {
	height: 150vh;
	width: 100%;
}
.our_team  {
	height: 120vh;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.staff{
	height: 60%;
	width: 100%;
	display: flex;
	justify-content: center;
	flex-direction: row;
	align-items: center;
}
.staff > div {
	height: 200px;
	width: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.person1 > div {
	height: 150px;
	width: 150px;
}
.person2 > div {
	height: 150px;
	width: 150px;
}
.person3 > div {
	height: 150px;
	width: 150px;
}
.our_team h1 {
	font-size: 20px;
	text-align: center;
	margin: 2rem 0 2rem;
	color: #464646;
}
.listings {
	height: 50vh;
}
.right {
	height: 50%;
	width: 60%;
}
form {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.left {
	height: 30%;
}
.forms {
	height: 50%;
	width: 80%;
	padding-top: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
.bottom {
	height: 100vh;
	width: 100%;
	flex-direction: row;
}
input{
	display: block;
	border: 1px solid brown;
	margin: 10px auto;
	height: 20px;
	width: 250px;
}
textarea {
	width: 250px;
}
footer {
	height: 80vh;
}
}
/*End of Iphone View*/


/*Ipad view*/
@media only screen and (min-width: 768px) and (max-width: 1023px){
#myVideo {
  position: absolute;
}
.right {
	height: 50%;
	width: 60%;
}
form {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.left {
	height: 30%;
}
.forms {
	height: 50%;
	width: 80%;
	padding-top: 0;
}
.bottom {
	height: 100vh;
	width: 100%;
	flex-direction: column;
}
.forms {
	display: flex;
	justify-content: center;
	align-items: center;
}
.service1 div {
	visibility: visible;
}
.service2 div {
	visibility: visible;
}
.service3 div {
	visibility: visible;
}
.service4 div {
	visibility: visible;
}
.service5 div {
	visibility: visible;
}
.service6 div {
	visibility: visible;
}
.service1 {
	height: 290px;
	width:  340px;
}
.service2 {
	height: 290px;
	width:  340px;
}
.service3 {
	height: 290px;
	width:  340px;
}
.service4 {
	height: 290px;
	width:  340px;
}
.service5 {
	height: 290px;
	width:  340px;
}
.service6 {
	height: 290px;
	width:  340px;
}
.box3 h3 {
	font-size: 1rem;
}
.box3 h2{
	font-size: 1.5rem;
}
.box2 > div > div {
	height: 290px;
	width:  340px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-direction: column;
	margin: 0 10px 0;
}
.our_team > div {
	height: 50vh;
}
.our_team {
	height: 70vh;
}
.staff > div {
	height: 100%;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.our_team h1 {
	position: relative;
	bottom: 70px;
	font-size: 40px;
}
.logo {
	height: 80%;
	width: 80%;
}
.small_logo  > div{
	background-image: url(../images/logo.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	height: 80%;
	width: 60%;
}
.services {
	height: 150vh;
}
.box2 {
	height: 80%;
}
footer {
	height: 30vh;
}
}


/*Ipad Rotate*/
@media only screen and (min-width: 1024px) and (max-width: 1030px){
.service1 {
	height: 250px;
	width:  290px;
}
.service2 {
	height: 250px;
	width:  290px;
}
.service3 {
	height: 250px;
	width:  290px;
}
.service4 {
	height: 250px;
	width:  290px;
}
.service5 {
	height: 250px;
	width:  290px;
}
.service6 {
	height: 250px;
	width:  290px;
}
.box3 h3 {
	font-size: 1rem;
}
.box3 h2{
	font-size: 1.5rem;

}
.box2 > div > div {
	height: 250px;
	width:  290px;
	display: flex;
	justify-content: space-around;
	align-items: center;
	flex-direction: column;
	margin: 0 10px 0;
}
.services {
	height: 140vh;
}
.right {
	height: 50%;
	width: 60%;
}
form {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.left {
	height: 30%;
}
.forms {
	height: 50%;
	width: 80%;
	padding-top: 0;
}
.bottom {
	height: 100vh;
	width: 100%;
	flex-direction: column;
}
.forms {
	display: flex;
	justify-content: center;
	align-items: center;
}
footer {
	height: 40vh;
}
.service1 div {
	visibility: visible;
}
.service2 div {
	visibility: visible;
}
.service3 div {
	visibility: visible;
}
.service4 div {
	visibility: visible;
}
.service5 div {
	visibility: visible;
}
.service6 div {
	visibility: visible;
}
}

@media (min-aspect-ratio: 16/9) {
#myVideo {
    width:100%;
    height: auto;
    }
}
@media (max-aspect-ratio: 16/9) {
#myVideo {
	  width:auto;
        height: 100%;
    }
